<!doctype html>

<html>

<head>

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">

</head>

<body>

    <div class="flex-container">
        <header class="header-box">

            <section>
                <div class="nav-header">

                    <img id="header-image" src="images/city.png" alt="cartoon image of city">
                    <h1 id="heading" class="font-68 text-center">The Brighton Times</h1>

                </div>

            <section>

            <div class="line"></div>

        </header>

        <nav class="main-nav">

            <ul class="nav-items">

                <li>NEWS</li>
                <li>EVENTS</li>
                <li>CULTURE</li>
                <li>BLOG</li>

            </ul>

        </nav>

        <div class="banner-img"></div>

        <article class="main-article">

            <!--<img id="banner-image" src="images/dog.jpg" alt="image of woman with a dog mascot">-->
            <div class="article-story">

                <h2 class="article-title">Absolutely astonishing breaking news!</h2>
                <p class="article-body">Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
    Kickstarter art lomo Kickstarter art four loko.</p>

            </div>

        </article>

        <section class="">

            <div class="story-nav">

                <h3 class="link-font">Top News</h3>
                <p class="link-font">+ more</p>

            </div>

            <ul class="story-links">

                <li class="link-items link-font"><i class="test fas fa-angle-double-right"></i> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</li>
                <li class="link-items link-font"><i class="fas fa-angle-double-right"></i> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>
                <li class="link-items link-font"><i class="fas fa-angle-double-right"></i> Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</li>
                <li class="link-items link-font"><i class="fas fa-angle-double-right"></i> Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</li>
                <li class="link-items link-font"><i class="fas fa-angle-double-right"></i> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</li>
                <li class="link-items link-font"><i class="fas fa-angle-double-right"></i> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>

            </ul>

            <table>

                <tr>
                    <th>date</th>
                    <th>team</th>
                    <th colspan="2">score</th>
                    <th>team</th>
                </tr>

                <tr>
                    <td>Friday</td>
                    <td>Bears</td>
                    <td class="score-right">95</td>
                    <td class="bold">109</td>
                    <td class="bold">Cubs</td>
                </tr>

                <tr>
                    <td>Friday</td>
                    <td class="bold">Otters</td>
                    <td class="score-right bold">3</td>
                    <td>1</td>
                    <td>Cubs</td>
                </tr>

                <tr>
                    <td>Saturday</td>
                    <td class="bold">Wolves</td>
                    <td class="score-right bold">7</td>
                    <td>0</td>
                    <td>Panthers</td>
                </tr>

                <tr>
                    <td>Sunday</td>
                    <td>Hawks</td>
                    <td class="score-right">11</td>
                    <td class="bold">12</td>
                    <td class="bold">Capons</td>
                </tr>

                <tr>
                    <td>Sunday</td>
                    <td class="bold">Stags</td>
                    <td class="score-right bold">6</td>
                    <td>2</td>
                    <td>Foxes</td>
                </tr>

            </table>

        </section>

        <section class="weather-info">
            <h1>Brigthon, UK<h1>
            <p>Sunny</p>

            <div class="weather-now">
                <img src="images/weather.png" alt="icon of weather">
                <p id="now-temp">13&deg;c</p>
            </div>

            <div class="weather-icons">
                <div>
                    <p>Mon</p>
                    <img src="images/sunny.png" alt="icon of sunny weather">
                    <p>13 &deg;</p>
                </div>
                <div>
                    <p>Tue</p>
                    <img src="images/cloudy.png" alt="icon of cloudy weather">
                    <p>13 &deg;</p>
                </div>
                <div>
                    <p>Wed</p>
                    <img src="images/cloudy.png" alt="icon of cloudy weather">
                    <p>13 &deg;</p>
                </div>
                <div>
                    <p>Thur</p>
                    <img src="images/rain.png" alt="icon of raidny weather">
                    <p>13 &deg;</p>
                </div>
                <div>
                    <p>Fri</p>
                    <img src="images/sunny.png" alt="icon of sunny weather">
                    <p>13 &deg;</p>
                </div>
            </div>

        </section>

        <section class="story-headlines">
            <div class="story-nav underline">
                <h3>Latest News</h3>
                <p>+ more</p>
            </div>
            
            <div class="story-coll">

                <section class="article-highlights link-font">
                    <img class="thumbnails" src="images/dog.jpg" alt="">
                    <h4>Gastropub distillery Marfa farm-to-table</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
                </section>

                <section class="article-highlights link-font">
                    <img class="thumbnails" src="images/dog.jpg" alt="">
                    <h4>Organic raw ke yeh four loko.</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.</p>
                </section>

                <section class="article-highlights link-font">
                    <img class="thumbnails" src="images/dog.jpg" alt="">
                    <h4>Kickstarter art party cronut scenester.</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.</p>
                </section>

                <section class="article-highlights link-font">
                    <img class="thumbnails" src="images/dog.jpg" alt="">
                    <h4>Squid lomo Kickstarter art party cronut</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
    Organic raw denim Vice ke yeh four loko.</p>
                </section>
            
            </div>



        </section>

        <footer class="about">

            <a class="about-item" href="#">Contact us</a>
            <a class="about-item" href="#">Follow us on Twitter</a>
            <a class="about-item" href="#">RSS</a>

        </footer>

    </div>

</body>

</html>
